{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Modes: yes<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Properties: yes<\/p>"
        }
    ],
    "uuid": "1752fc43-6302-44b4-ba0c-5797befcc715"
}